Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Java 6 is no longer present in F20. When you use the java7 or java8 compiler, you can specify the required version.

$> javac -source 1.6

or

$> javac -source 6